Agritek - Bug #1176

Agritek web:Updated group name,its not displaying in reporting under assigne group

02/09/2021 09:59 AM - Smita Pujar

Status: Closed
Priority: 4-Medium
Assignee: Sravan RHK
Application:

Start date:

Due date:

Severity:

02/09/2021

Description

1.go to agritek web

2.click on group managemnt

3.click on any group and upadte name

4.In report ,select group name(updated name) not displaying

Expected result:
updated name should display in report

Actual result:
updated name not displaying

History

#1 - 02/10/2021 11:34 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/20/2021 11:41 AM - Smita Pujar

- Status changed from Fixed to Closed

05/25/2025
